﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
/*banner*/
.ban_bg { background:url(Img/Index/ban_bg.gif) repeat-x; height:400px;}
.banner { width:960px; margin:0 auto; padding-top:7px;}

.container {WIDTH: 960px;HEIGHT: 380px}
.container A IMG {WIDTH: 960px;HEIGHT: 380px;}
.container IMG {BORDER-BOTTOM-STYLE: none;BORDER-RIGHT-STYLE: none;BORDER-TOP-STYLE: none;BORDER-LEFT-STYLE: none}
.td_f A IMG {PADDING-BOTTOM: 0px;MARGIN: 0px;PADDING-LEFT: 0px;PADDING-RIGHT: 0px;PADDING-TOP: 0px}
.num {POSITION: absolute;FLOAT: right;bottom: 5px;right: 10px}
.num LI {TEXT-ALIGN: center;LINE-HEIGHT: 15px;LIST-STYLE-TYPE: none;MARGIN: 3px;WIDTH: 15px;FONT-FAMILY: Arial;BACKGROUND: url(Img/flashbutton.gif) no-repeat -15px 0px;FLOAT: left;HEIGHT: 15px;COLOR: #86a2b8;FONT-SIZE: 12px;CURSOR: pointer}
.num LI.on {LINE-HEIGHT: 15px;WIDTH: 15px;BACKGROUND: url(Img/flashbutton.gif) no-repeat;HEIGHT: 15px;COLOR: #ffffff}



/*检测设备定制*/
.c_bg { background:url(Img/Index/c_bg.gif) repeat-x;}

.jc { height:189px;}
.jc dl { float:left; padding:20px 20px 0; background:url(Img/Index/jc_xx.gif) no-repeat right center; width:280px;}
.jc .nobor01 { background:none;}
.jc dt { height:75px; overflow:hidden}
.jc dt img { float:left;width:80px;}
.jc dt h2 { float:left; font-family: "微软雅黑"; font-size:18px; font-weight:normal; padding:15px 0 0 10px;}
.jc dt h2 a { color:#000;}
.jc dt h2 span { display:block; font-family: Arial; font-size:12px; color:#9b9b9b; line-height:20px;}
.jc dd { clear:both; width:270px;}
.jc dd p { line-height:25px; padding-bottom:5px; color:#4a4a4a;}
.jc dd p a{ color:#3366ff;}

/*检测仪中心*/
.zx { width:223px; margin:12px 0 0;}
.zx_top { background:url(Img/Index/zx_top.gif) no-repeat; width:223px; height:34px; line-height:34px;}
.zx_top a { font-size:14px; color:#fff; font-weight:bold; padding-left:10px;}

.zx_con { background:url(Img/Index/zx_bg.gif) repeat; padding:1px 0 0 10px; height:922px; overflow:hidden}
.zx_con h2 { background:url(Img/Index/zx_h2bg.gif) no-repeat; width:201px; height:29px; line-height:29px; margin:10px 0 5px;}
.zx_con h2 a { font-size:13px; color:#000; padding-left:16px;}

.zx_con h4 { background:url(Img/Index/zx_h2bg.gif) no-repeat; width:201px; height:29px; line-height:29px; margin:10px 0 5px;}
.zx_con h4 a { font-size:13px; color:#000; padding-left:16px;}

.zx_con ul { padding-left:10px;}
.zx_con ul li { background:url(Img/Index/zx_xx01.gif) no-repeat left bottom; line-height:31px; }
.zx_con ul .nobor { background:none;}
.zx_con ul li a { background:url(Img/Index/ico01.gif) no-repeat left 13px; padding-left:10px; display:block; color:#333;}

/*检测设备定制*/
.zd { width:720px; margin:12px 0 0 15px;}
.zd_top { background:url(Img/Index/cp_topbg.gif) repeat-x; height:32px; line-height:32px; border:solid 1px #ccc;}
.zd_top h2 { padding:0 0 0 17px;}
.zd_top h2 a { font-size:14px; color:#111;}
.zd_top h2 span { font-size:11px; font-family:Arial; text-transform:uppercase; color:#b2b2b2; padding-left:5px;}

.more01 { padding:10px 10px 0 0;}

.zd_con { padding-top:15px; display:inline-block}
.zd_con dl { float:left; height:180px; width:360px; overflow:hidden;}
.zd_con dt { float:left; padding-right:10px;}
.zd_con dt img { padding:2px; border:solid 1px #c8c8c8; width:164px; height:154px;}
.zd_con dd { float:left; width:170px}
.zd_con dd h3 { height:20px; line-height:20px; font-size:12px; color:#333;overflow:hidden;}
.zd_con dd h3 a { font-size:12px; color:#333;}
.zd_con dd p { line-height:25px; height:100px; color:#646464; overflow:hidden;}
.zd_con dd span { line-height:30px;}
.zd_con dd span a { color:#2161d0}

.yy_con { padding:17px 0 0;}
.yy_con ul li { background:url(Img/Index/yy_picbg.gif) no-repeat; width:170px; height:64px; float:left; padding:0 10px 10px 0;}
.yy_con ul li img { padding:2px 0 0 2px; width:164px; height:57px;}

/*选择海科思的6大理由*/
.ys_top { background:url(Img/Index/ys_top.gif) no-repeat; width:960px; height:42px;}
.ys_top span { font-family:"微软雅黑"; font-size:14px; color:#ef0007; float:right; padding:5px 10px 0 0; display:block;}
.ys_top span q { font-size:21px; font-family:"黑体";}

.ys01 { background:url(Img/Index/ys01.jpg) no-repeat; height:425px;}
.ys0101 { padding:50px 0 0 75px; width:405px;}
.ys0101 h3 { background:url(Img/Index/ys_xx.gif) no-repeat center bottom; height:40px; line-height:35px; font-family: "微软雅黑"; font-size:20px; color:#1c5bc7; font-weight:normal;}
.ys0101 p { font-family:"微软雅黑"; font-size:15px; color:#333; line-height:25px;}
.ys0101 p span { color:#1c5bc7;}

.ys0102 { padding:90px 0 0 505px;}

.ys02 { background:url(Img/Index/ys02.jpg) no-repeat; height:381px;}
.ys0203 { padding-top:5px ; width:460px;}
.ys03 { background:url(Img/Index/ys03.jpg) no-repeat; height:417px;}
.ys0301 { padding-top:30px; width:447px;}

/*成功案例*/
.al { width:716px;}

.al_con { padding-top:15px;}
.al_con ul li {  position: relative;  width:227px; height:158px;float:left; margin: 0 15px 10px 0;}
.al_con ul li img {width:227px; height:158px;}
.al_con ul .nones { margin-right:0;}
.al_con ul li span { position: absolute; width:227px; height:21px; line-height:21px; text-align:center; background:#000; left:0px; bottom:0px;  filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6;}
.al_con ul li span a { color:#FFF;}

/*合作伙伴*/
.hb { width:224px; margin-left:19px; border-left:solid 1px #d1d1d1;}
.hb_top { background:url(Img/Index/hb_top.gif) no-repeat; width:224px; height:34px; line-height:34px;}
.hb_top a { font-size:14px; color:#fff; font-weight:bold; padding-left:10px;}
.hb_con { display:inline-block}
.hb_con ul li { float:left; width:111px; height:57px; border:solid 1px #d1d1d1; border-top:none; border-left:none; overflow:hidden}
.hb_con ul li img { width:111px; height:57px;}

/*客户见证*/
.jz_con { padding:17px 0 0; display:inline-block}
.jz_con dl { height:160px; width:480px; float:left}
.jz_con dl dt { float:left; padding-right:13px;}
.jz_con dl dt img { width:178px; height:133px;}
.jz_con dl dd { float:left; width:270px;}
.jz_con dl dd h3 { height:25px;  line-height:25px; overflow:hidden;}
.jz_con dl dd h3 a { font-size:13px; color:#333;}
.jz_con dl dd p { line-height:22px; height:90px; color:#7d7c7c; overflow:hidden}
.jz_con dl dd span a  { color:#2456c7;}



/*走进海科思*/
.zj { width:719px; overflow:hidden}

.zj_con { padding: 15px 0 0;}
.zj_con dl { height:220px; background:url(Img/Index/zj_xx.gif) no-repeat center bottom; margin:0 0 10px 0;}
.zj_con dt { float:left; padding-right:15px;}
.zj_con dt img { }
.zj_con dd { float:left; width:455px;}
.zj_con dd h3 { height:20px;}
.zj_con dd h3 a { font-size: 14px; color:#333;}
.zj_con dd p { color:#7d7c7c; line-height:25px;}

.dt_list ul li { height:30px; line-height:30px; overflow:hidden; background:url(Img/Index/ico02.gif) no-repeat left 11px; padding-left:15px; border-bottom:dashed 1px #7d7c7c; width:315px; float:left; margin-right:28px;}
.dt_list ul .nones { border:none;}
.dt_list ul li span { float:right; color:#7d7c7c;}
.dt_list ul li a { color:#7d7c7c;}

/*荣誉证书*/
.zs { width:224px; margin: 0 0 0 15px; background:#ebebeb; height:530px; overflow:hidden}
.zs_top { background:url(Img/Index/zx_top.gif) no-repeat; width:224px; height:34px; line-height:34px;}
.zs_top a { font-size:14px; color:#e4e8ef; font-weight:bold; padding-left:15px;}

.zs_con { padding:13px 0 0 0;}
.kc01,.kc03 { padding:75px 13px 0}
.kc02 { height:209px;}
.kc02 ul li { float:left; background:url(Img/Index/zs_picnh.gif) no-repeat; width:137px; height:182px;}
.kc02 ul li img { padding:5px 0 0 5px; width:127px; height:172px;}
.kc02 ul li span { display:block; height:30px; line-height:30px; overflow:hidden; text-align:center;}
.kc02 ul li span a { color:#7d7c7c}

.td_top { background:url(Img/Index/td_top.gif) no-repeat;}
.td dl { padding:12px 0 0 12px;}
.td dl dt { background:url(Img/Index/td_picbg.gif) no-repeat; width:202px; height:90px;}
.td dl dt img { padding:4px 0 0 5px; width:193px; height:81px;}
.td dl dd { line-height:25px;}
.td dl dd span a { color:#2456c7;}

/*行业资讯*/
.box03 { padding:15px 0 0 15px; border:solid 1px #d7d7d7; width:943px;}
.zz { width:288px;}
.zz_top { border-bottom:solid 2px #2161d0; height:30px}
.zz_top h2 a { font-size:16px; font-family:"微软雅黑"; font-weight:normal; color:#2161d0}

.more02 { padding:8px 5px 0 0;}

.zz_con ul li { height:30px; line-height:30px; overflow:hidden; border-bottom:dashed 1px #cfcfcf;}
.zz_con ul .nones { border:none;}
.zz_con ul li span { float:right; color:#7d7c7c;}
.zz_con ul li a { color:#7d7c7c;}


/*测量技术*/
.cl { width:372px; margin-left:22px;}

.cl_con { padding:11px 0 0 0; overflow:hidden;}
.cl_con dl dt { float:left; padding-right:10px;}
.cl_con dl dt img { width:px; height:px; border: solid 1px #d1d1d1; width:129px; height:99px;}
.cl_con dl dd { float:left; width:230px;}
.cl_con dl dd h3 { height:20px;}
.cl_con dl dd h3 a { font-size:12px; color:#333;}
.cl_con dl dd p { line-height:22px; color:#7d7c7c;}
.cl_con dl dd p a { color:#2161d0;}

.cl_list ul li { height:30px; line-height:30px; padding-right:15px; overflow:hidden; background:url(Img/Index/ico03.gif) no-repeat left 13px; padding-left:15px; border-bottom:dashed 1px #dddcdc;}
.cl_list ul li span { float:right; color:#502218;}
.cl_list ul li a { color:#502218;}


/*常见问答*/
.wd { width:230px; margin-left:20px;} 

.wd_con dl { padding:10px 0 5px; border-bottom: dashed 1px #bcbcbc;}
.wd_con .nobor { border-bottom:none;}
.wd_con dl dt { background: url(Img/Index/wd_w.gif) no-repeat 5px 8px; height:30px; line-height:30px; padding-left:30px;}
.wd_con dl dt a { color:#333;}
.wd_con dd { background:url(Img/Index/wd_d.gif) no-repeat 5px 6px; width:200px; padding-left:30px; line-height:25px; color:#7d7c7c;}
.wd_con dd span { display:block; color:#2161d0;}

/*公司风采*/
.fc { margin-top:40px; height:210px;}
.zj_js { padding:15px 0 0 0px;}
.zjs01,.zjs03 { padding:25px 5px 0;}
.zjs02 ul li { float:left; background:url(Img/Index/fc_picbg.gif) no-repeat; width:167px; height:126px; margin:0 5px;}
.zjs02 ul li img { padding:3px 0 0 3px; width:157px; height:116px;}
.zjs02 ul li span { display:block; text-align:center; height:40px; line-height:40px; overflow:hidden;}


/*友情链接*/
.yq_bg { background:url(Img/Index/yq_bg.gif) repeat-x;}
.yq01 { background:url(Img/Index/yq_bg01.gif) no-repeat center top; height:136px;}
.yq { width:960px; margin:0 auto; padding-top:25px}

.yq_con { padding:15px 10px; line-height:25px;}
.yq_con a { color:#a3b8e9; padding:0 10px;}

.top_img { top:4px; right:0;}
